function timeNow() {
            var day = new Date();

            var dia = (day.getDate() < 10 ? '0' : '') + day.getDate()
            var mes = (day.getMonth() < 10 ? '0' : '') + (day.getMonth() + 1)
            var ano = day.getFullYear()

            var hora = (day.getHours() < 10 ? '0' : '') + day.getHours()
            var min = (day.getMinutes() < 10 ? '0' : '') + day.getMinutes()
            var seg = (day.getSeconds() < 10 ? '0' : '') + day.getSeconds()


            document.write(dia + "/" + mes + "/" + ano + " - " + hora + ":" + min + ":" + seg)
        }